Jump to content
202ecommerce

Paypal - (Officiel) - PrestaShop Security Vulnerability 17/06/2016

Recommended Posts

Hi, 

 

For all PrestaShop users with the Official PayPal module from 202 Ecommerce:
 
We want to make sure that you’re aware of a vulnerability in the PayPal module that was recently identified, and fixed.
 
Please take a moment to update your PayPal module with the patch that was released on 17/06/2016 by PrestaShop (version 3.10.10).
 
It’s now available on the Addons website and in your PrestaShop dashboard at 
http://addons.prestashop.com/fr/1748-paypal.html. Log in to PrestaShop for installation instructions.
 
We strongly encourage you to act now to install the patch to fully address any security vulnerabilities.

 
Click 
here for guidance on updating your API credentials following the patch installation. If you need further assistance, please contact us or our agency at paypal-agency@202-ecommerce.com.
 

We appreciate your immediate attention to this matter.

 

Keith - 202 ecommerce

  • Like 3

Share this post


Link to post
Share on other sites

Where was the security hole located? Can you provide some details about the incident?

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More